.PolicyTitle
{
	font-family: 'Lora', serif;
	font-size:20px;
	font-weight:bold;
	line-height:40px;
}

.PolicyP
{
	font-family: 'Lora', serif;
	line-height:24px;
	padding-left:4em;
}
.PolicyT
{
	font-family: 'Lora', serif;
	line-height:24px;
	padding-left:2em;
	font-weight:bold;
}
.PolicyUL
{
	list-style:inside disc;
}
.PolicyUI
{
	font-family: 'Lora', serif;
	line-height:24px;
	padding-left:4em;

}
